#container {width:1000px;padding:0px;margin:0 auto; position:relative;z-index:0;}

#example {width:1000px;height:398px; margin:0px; padding:0px;position:relative;}

#frame {position:absolute;z-index:0;width:1100px;height:325px;top:-3px;left:-80px;}

#slides {position:absolute;top:0px;left:4px;z-index:100;}

#slides .next,#slides .prev {position:absolute;top:177px;left:0px;width:60px;height:59px;display:block;z-index:101;}

.slides_container {width:1000px;height:398px;overflow:hidden;position:relative;}

#slides .next {left:940px;}

.pagination {margin:26px auto 0;width:100px;display:none;}

.pagination li {float:left;margin:0 1px;}

.pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(../img/pagination.html);background-position:0 0;float:left;overflow:hidden;}

.pagination li.current a {background-position:0 -12px;}